PHP ��U
前一頁 |  | 下一頁

# sqlite_has_more

(PHP 5)

sqlite_has_more -- Finds whether or not more rows are available

## Description

bool sqlite_has_more ( resource result )

Finds whether more rows are available from the given result set.

## Parameters

result

  The SQLite result resource.

## Return Values

Returns `TRUE` if there are more rows available from the result handle, or `FALSE` otherwise.

## �Ѧ�

sqlite_num_rows()
sqlite_changes()

前一頁 | 內容 | 下一頁
sqlite_field_name | 上一層 | sqlite_has_prev